{% load myfilters %}
<style>
        nav a {
            font-family: cursive;
            color: #000000;
            font-size: 1.5em;
            margin-left: 50px;
            text-decoration: none;
        }
    </style>
<nav>
    <a href="{% url 'index' %}">Main menu</a>
    <a href="{% url 'books' %}">Books</a>
    <a href="{% url 'genres' %}">Genres</a>
    <a href="{% url 'authors' %}">Authors</a>
    <a href="{% url 'cities' %}">Cities</a>
    <a href="{% url 'add_client' %}">Clients</a>
</nav>


